/*<meta http-equiv="Content-Type" content="text/html; charset=gb2312">*/
body,div,span,h1,h2,h3,ul,li,img,p,b,textarea,input,select
{ margin:0; padding:0;font-family:Arial, Helvetica, sans-serif; list-style-type:none;color:#000}
.body{ width:764px; font-size:14px; color:#000000;  margin-left:auto; margin-right:auto; }
.topbanner{ background-image:url(http://mimg.188.com/images/20060324/188boss_top_bg.jpg); width:764px; height:321px; background-repeat:no-repeat}
.middline{ background-image:url(http://mimg.188.com/images/20060324/188boss_bg_line.jpg); width:764px; background-repeat:repeat-y}
.buttombanner{ background-image:url(http://mimg.188.com/images/20060324/188boss_buttom_bg.jpg); width:764px; height:79px; background-repeat:no-repeat}
.font01,.font01b{ font-size:12px}
.font02,.font02b{ font-size:14px}
.font01b,.font02b{ font-weight:bold}
.fontgf{ line-height:23px; text-align:left; padding:11px;}
.fontgr{ line-height:20px; text-align:left; padding:8px;}
/*连接*/
a{text-decoration:underline}
a{ white-space:nowrap}
.noline{text-decoration: none}
.link01{ color:#000;}
.link02{ color:#D63200;}

/*虚线*/
.line{ height:10px;border-top:1px dotted #970F0F }
.line2{ height:2px; border-top:1px dotted #959595}
/*背景色*/
.bgcolor0{ background-color:#CFC3A7}
.bgcolor1{ background-color:#FEF9EE}
.bgcolor2{ background-color:#FFFFF5}
/*字体颜色*/
.fbr{ color:#D63200}
/*按钮*/
.input{  text-align:center; padding:2px; background-color:#BC3C3C; font-size:14px; font-weight:bold;color:#fff}
.kk{ width:100%; border:1px solid #DAD1D1; background-color:#fff}
